Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Need OSPF but I am not sure I can with my image...

My image: c3750-ipbase-mz.122-25.SEB2

Switch: c3750-48TS

If I cannot do it with this image, what is the cheapest upgrade path?

1 REPLY
VIP Purple

Re: Need OSPF but I am not sure I can with my image...

Hello,

your feature pack, IP Base, does not support OSPF. You need at least the IP Services feature pack, e.g.:

12.2(25)SEB2

c3750-ipservicesk9-mz.12.2-25.SEB2

HTH,

GP

236
Views
0
Helpful
1
Replies
CreatePlease to create content